@charset "utf-8";
/* CSS Document */
/*---------------------------------------

common style

---------------------------------------*/
/* reset */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,button,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video,input,select,textarea {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}


/* IE7以下対応 */
h1, h2, h3, h4, h5, h6, p, li {
	font-weight: 400;
	transform: rotate(.03deg);
}
body {
	padding-top: 60px;
	position: relative;
	color: #000;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0.03em;
}
/* inner */
.inner {
	width: 1030px;
	padding: 0 15px;
    margin:auto;
    position: relative;
}

/* container */
#container {
	overflow: hidden;
	min-height: 500px;
	margin: 0 auto 100px;
}

/* conBox */
.conBox {
	padding: 95px 0 0;
}

/* ttl */
/*.cmn-ttl 画像見出し　表示時の高さは28pxで統一　*/
.cmn-ttl {
    line-height: 1;
    text-align: center;
    margin-bottom: 30px;
}
.cmn-ttl img {
	height: 28px;
	width: auto;
}
.cmn-ttl-ja {
	font-size: 15px;
	font-weight: normal;
	text-align:center;
	margin-bottom: 40px;
}


/* desc */
.cmn-desc-ja {
    font-size: 20px;
    line-height: 2.5;
    margin-bottom: 20px;
}
.cmn-desc-ja02 {
    font-size: 15px;
    line-height: 2.2;
    margin-bottom: 20px;
}
.cmn-desc-en {
    font-size: 12px;
    line-height: 2;
    margin-bottom: 50px;
}

/* more */
.more a {
    display: block;
    font-size: 17px;
    color: #fff;
    background: #000;
	text-align:center;
    max-width: 375px;
    line-height: 60px;
    margin: auto;
   -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.more a:hover {
    background: #fff !important;
    color: #000;
    box-shadow: 0 0 0 1px #000 inset;
}

/* largeImage */
.largeImage {
	width: 100%;
	height: 550px;
	background-size: cover !important;
}


/* loading */
#loading {
    width: 100%;
    height: 100%;
    background: #333333 url(../images/loading.gif) no-repeat center;
    background-size: 160px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10000000000;
}



/*---------------------------------------

header style

---------------------------------------*/
#global-header {
	width: 100%;
	background: #fff;
	position: fixed;
    top: 0;
	left: 0;
	z-index: 9999;
}
#global-header .header-in {
    height: 60px;
    padding: 0 15px;
    margin: auto;
    position: relative;
    box-sizing: border-box;
}
#global-header .header-in h1 {
	position: absolute;
	left: 20px;
	top: 15px;
}
#global-header .header-in h1 a {
    display: block;
    height: 0;
    padding-top: 24px;
    overflow: hidden;
    background: url(../images/logo-bk.png) no-repeat;
    background-size: cover !important;
   -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

/* mainNav */
#mainNav {
	position: absolute;
	top: 20px;
	right: 40px;
}
#mainNav li {
	float: left;
	margin-left: 55px;
}
#mainNav li a {
	font-size: 13px;
	color: #000;
	letter-spacing: 0.05em;
   -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}


/* menu-btn */
#menu-btn {
	display: none;
}


/*---------------------------------------

cmnArea style

---------------------------------------*/
/* accessArea */
#accessArea {
	text-align:center;
	padding: 80px 0;
}
#accessArea .addressWrap {
	margin-bottom: 50px;
}
#accessArea .addressWrap h4 {
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 15px;
}
#accessArea .addressWrap p {
	font-size: 15px;
}

#accessArea .accessWrap {
	margin-bottom: 50px;
}
#accessArea .accessWrap h4 {
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 20px;
}
#accessArea .accessWrap h4 span {
	font-size: 12px;
	margin-left: 10px;
}
#accessArea .accessWrap i {
    display: inline-block;
    width: 32px;
    height: 32px;
    background-size: cover !important;
    vertical-align: middle;
    margin-right: 15px;
}
#accessArea .accessWrap i.icon-train {
    background: url(../images/icon-train.png) no-repeat;
}
#accessArea .accessWrap i.icon-car {
    background: url(../images/icon-car.png) no-repeat;
}
#accessArea .accessWrap .txt-ja {
	font-size: 15px;
	line-height: 2;
	margin-bottom: 10px;
}
#accessArea .accessWrap .txt-en {
	font-size: 12px;
	line-height: 2;
}


/* snsArea */
#snsArea {
	margin-bottom: 30px;
}
#snsArea .snsWall {
	overflow:hidden;
	margin-bottom: 80px;
}
#snsArea .snsWall .snsBox {
	width: 47.5%;
}


#snsArea .snsLink {
	text-align:center;
}
#snsArea .snsLink .link {
	margin-bottom: 60px;
}
#snsArea .snsLink ul li {
	display: inline-block;
	margin:0 5px;
}

/*---------------------------------------

footer style

---------------------------------------*/
#global-footer {
	padding: 30px 0 15px;
	background: #343434;
}
#global-footer * {
	color: #fff;
}
#global-footer .ftWrap {
	overflow: hidden;
	margin-bottom: 40px;
}
#global-footer .ftWrap .ft-left {
	width: 30%;
}
#global-footer .ftWrap .ft-left .ft-logo {
    margin-bottom: 12px;
}
#global-footer .ftWrap .ft-left .address {
	font-size: 13px;
	line-height:2;
}
#global-footer .ftWrap .ft-right {
	width: 65%;
	overflow: hidden;
}
#global-footer .ftWrap .ft-right .ft-nav {
	margin-left: 11%;
	float: left;
}
#global-footer .ftWrap .ft-right .ft-nav a {
   -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#global-footer .ftWrap .ft-right .ft-nav a:hover {
    text-decoration: underline;
    color: #ccc;
}
#global-footer .ftWrap .ft-right .ft-nav.nav01 li,
#global-footer .ftWrap .ft-right .ft-nav.nav02 h3 {
	font-size: 13px;
	line-height: 1.5;
	margin-bottom: 10px;
}
#global-footer .ftWrap .ft-right .ft-nav.nav02 ul li {
	font-size: 12px;
	line-height: 1.5;
	margin-bottom: 10px;
}
#global-footer .ftWrap .ft-right .ft-nav.nav02 ul li:before {
	content: '-';
	margin-right:5px;
}

#copyright {
	padding: 15px 0 10px;
	text-align:center;
	border-top: solid 1px #565656;
	font-size: 10px;
}

#backtotop {
	width: 60px;
	height: 60px;
	background: url(../images/icon-top.png) no-repeat center;
	background-size:cover;
	cursor: pointer;
	visibility: hidden;
	opacity: 0;
	position: fixed;
	right:10px;
	bottom:40px;
	z-index: 9999;
   -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#backtotop.show {
	visibility: visible;
	opacity: 1;
	bottom: 50px;
	
}







/*-----------------------------------------------------

media query

------------------------------------------------------*/
@media only screen and (max-width : 815px){

	 /* common */
	 .inner {
		 width: 100%;
	 }
	.largeImage {
		height: 300px;
	}

    .cmn-desc-ja {
		font-size: 18px;
	}

	#snsArea .snsWall .snsBox {
		width: 100%;
		float: none;
		margin-bottom: 50px;
	}
	
	/* header */
	#global-header .header-in {
   	    min-width: 320px;
	}
	#global-header .header-in h1 {
		top: 20px;
	}
	#mainNav {
		display: none;
	}
	#mainNav {
		width: 100%;
		height: 100%;
		padding: 70px 0 0;
		background: rgba(69,69,69,0.9);
		position: fixed;
		top: 0;
		right: 0;
		z-index: 9999;
	}
	#mainNav.active {
		display: block;
	}
	#mainNav li {
		float: none;
		margin-left: 0;
		line-height: 40px;
		text-align: center;
	}
	#mainNav li a {
		display:block;
		color: #fff !important;
	}

	/* menu-btn */
	#menu-btn {
		display: block;
		width: 27px;
		height: 23px;
		background: url(../images/icon-menu_bk.png) center no-repeat;
		background-size:cover !important;
		cursor: pointer;
		overflow: hidden;
		position: absolute;
		top: 20px;
		right: 10px;
		z-index: 100000;
	}
	#menu-btn.active {
		background: url(../images/icon-close.png) center no-repeat;
	}
	

	/* footer */
	#global-footer .ftWrap .ft-right .ft-nav {
		margin: 0 0 30px;
		padding-right: 20px;
		float: left;
		width: 50%;
	}
	#global-footer .ftWrap .ft-right .ft-nav:nth-child(2n + 1) {
		clear: both;
	}

}


@media only screen and (max-width : 640px){

	#global-footer .ftWrap .ft-left,
	#global-footer .ftWrap .ft-right {
		width: 100%;
		float: none;
	}
	#global-footer .ftWrap .ft-left {
		margin-bottom:50px;
	}

	#ft-nav ul {
		width: 50%;
	}
	#ft-nav ul:nth-child(odd) {
		clear:both;
	}
}

@media only screen and (max-width : 480px){
	body {
		padding-top: 40px;
	}
	
	#global-header .header-in {
		height: 40px;
	}
	#global-header .header-in h1 {
		position: absolute;
		left: 10px;
		top: 13px;
		width: 130px;
	}
	#global-header .header-in h1 a {
		padding-top: 16px;
	}

	#menu-btn {
		top: 10px;
	}
	
	.cmn-ttl img {
	height: 23px;}
	.cmn-desc-ja {
		font-size: 20px;
		line-height: 2.2;
		margin-bottom: 20px;
	}
}




/* 横向きの場合のスタイル */
@media only screen and (max-width : 815px) and (orientation: landscape) {
	#mainNav li {
		float: left;
		width: 30%;
		margin: 0 1.66666%;
	}
}


